<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="os-186">Os-186</h1>
<p>Element: Osmium (Z = 76); natural abundance: 1.6 %</p>
<p>Results found: (9) [‘t21’, ‘j4t1’, ‘j4t2’, ‘jnd40’, ‘j32’, ‘b80’, ‘j4t0’, ‘j33’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.41678e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.35993e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.44567e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.35967e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.48910e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.38657e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.36041e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 32.4 % (refs), 32.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 21.2 %</p>
<p>jnd50: rms = 15.2 %</p>
<p>j33: rms = 607.2 %</p>
<p>b80: rms = 15.2 %</p>
<p>jnd40: rms = 15.3 %</p>
<p>j32: rms = 11.6 %</p>
</body>
</html>
